@charset "UTF-8";
/*
==========================================================================================
BROOKLYN PUBLIC LIBRARY | 2015-2016 - flat.com
==========================================================================================
==========================================================================================
locations.css


==========================================================================================
LOCATIONS ELEMENTS
==========================================================================================
*/
/* HEADER */
body.locations #HEADER {
	z-index: 3;
	}
body.locations #HEADER-IMAGE, body.locations #HEADER-TITLE, body.locations #HEADER-CAROUSEL {
	display: none;
	}

/* CONTENT */
body.locations #CONTENT {
	padding-top: 0;
	z-index: 1;
	}

body.locations a {
	color: #7496F7;
}

/* TEMPLATE MODS */
.template-locations {
	background:#A0DAF3;
	height:100%;
	}
.template-locations .bkgd-primary {
	background-color: #7496F7;
	}

/* MAPPING */
.map {
	height: 100%;
	width: 100%;
	}
.map-tools {
	position: fixed;
	right: 30px;
	top: 101px;
	z-index: 3;
	width: 348px;
	}
.admin-menu .map-tools {top:129px}
.alert-open .map-tools {top:166px}

.map-filters {
	background: rgba(255,255,255,.8) no-repeat;
	background-position: center right 20px;
	border: 3px solid #7496F7;
	padding-right: 48px;
	}
.map-filters input[type="text"] {
	background: transparent;
	border: none;
	font-size: 18px;
	margin: 0;
	padding: 27px 11px;
	}

.primary {
    color: #7496F7;
}

.mapTitle {padding: 4px}
.mapTitle h5 {margin: 0 0 5px; color:#333; font-size: 18px;}
.mapTitle .btn {color:#fff; padding: 1px 8px;}

.mapTitle .btn.btn-pill:before {
    padding: 2px 10px;
}

.more {font-weight: bold; padding: 5px}


#map button {min-width: auto;}

/* firefox and ie hacks */
@-moz-document url-prefix() {
	.map-filters input[type="text"] {padding: 14px 11px; font-weight:700;}
}

 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .map-filters input[type="text"] {padding: 5px 11px; font-weight:700;}
}

.map-filters .icon-search {
	color: #7496F7;
	font-size: 21px;
	position: absolute;
	right: 24px;
	top: 19px;
	}
.map-locations {
	background-color: #FFF;
	border: 3px solid #7496F7;
	height: 341px;
	height: 50vh;
	overflow-y: scroll;
	position: relative;
	margin-top: 10px;
	}
.map-locations::-webkit-scrollbar {
	position: absolute;
	right: 0;
	width: 7px;
	}
.map-locations::-webkit-scrollbar-thumb {
	background: rgba(0,0,0,.16);
	border-radius: 14px;
	}
.map-locations li {
	border-bottom: 1px solid #EEF2FE;
	color: #656565;
	cursor: pointer;
	font-size: 15px;
	line-height: 16px;
	margin-bottom: 0 !important;
	padding: 8px 12px 8px !important;
	position: relative;
	}
.map-locations h6 {
	color: #7496F7;
	font-size: 16px;
	margin: 4px 0 3px;
	padding-right: 63px;
	}
.map-locations .hours {
	background-color: #65C570;
	color: #fff;
	font-size: 11.75px;
	font-weight: bold;
	letter-spacing: .03em;
	line-height: 13px;
	padding: 2px 6px;
	position: absolute;
	right: 15px;
	top: 15px;
	}
/* .map-locations .hours:empty {
	display: none;
	} */

.map-locations .hours.closed {
	background: #9B9B9B;
	color: #fff;
	}
.map-locations .hours.lobby,
.map-locations .hours.expanded {
	/* background: #f2a605; */
	background-color: #65C570;
	color: #fff;
	}
.map-locations .hours.returns {
	background: #F2A605;
	color: #fff;
	}
#CONTENT .map-locations ul li.empty {
	cursor: auto;
	display: none !important;
	}
.map-locations li.active {
	background-color: rgba(116, 150, 247, .12);
	}
.map-locations li::before {
	display: none;
	}
.map-tools .today-hours {font-weight: bold; margin:5px 0px;}
.map-tools .access.closed {display:none}

.map-tools .tags .btn {margin-right: 0; margin-bottom: 5px;}
.map-tools .tags, .closings {
	background: rgba(255,255,255,.9);
	border: 3px solid #7496F7;
	border-top: none;
	margin-bottom: 0;
	padding: 12px 10px 8px;
	}
.closings {
	padding: 10px 10px 2px;
	}
/* .map-tools .tags a {
	border-color: rgba(116, 150, 247, .5);
	color: #7496F7;
	} */
.map-tools .tags a:focus {
	background: none;
	color: #7496F7;
	}
.map-tools .tags a::before {
	display: none;
	}
.map-tools .tags a.active {
	background-color: #484E80;
	border-color: #484E80;
	color: #FFF;
	padding-right: 26px;
	position: relative;
	}
.map-tools .tags a.active::after {
	background: url(../../img/icon-modal-close.png) no-repeat;
	background-position: center;
	background-size: 8px;
	content: '';
	opacity: .5;
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 26px;
	}
.map-locations .rowspacer {
	margin: 5px 0 5px;
	}
.map-locations .transportation {
	margin: 10px 0 7px;
	}

.drawer-closed #GLOBAL-navigation-main .nav-main {display:none}
.carousel-cell img {max-height:500px}

@media (max-width:768px) {
	.map-tools, .admin-menu .map-tools, .alert-open .map-tools {
		padding: 0 3%;
		position: absolute;
		right: 0;
		top: 15px;
		width: 100%;
		}

	.map-filters .icon-search {
		right: 50px;
	}

	.drawer-open #GLOBAL-navigation-main .nav-main {
		display:block
	}

	.map-locations {display:none}

	.map-filters input[type="text"] {
		padding: 22px 11px;
	}

	.map-filters .icon-search {
		top: 14px;
	}

	.more {display:inline-block !important}
	.closings {display: none;}

}